/*Common*/
body,p,ul,li{
	margin:0;
	padding:0;
}
body {
	background-color:#000;
	background-image:url(../images/bg_static.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:#CCC;
}
td{
	padding:10px;
	vertical-align:top;
}
img{
	border:none;
}
/*Layout*/
#container {
	width:950px;
	margin:0 auto;
}

#top{
	
}
#topLogo{
	width:950px;
	height:200px;
	background-image:url(../images/header_logo.png);
	background-position:top center;
	text-align:center;
}
#topNav{
	width:950px;
	height:22px;
	margin:0;
	text-align:right;
	float:right;
}

#header{
	clear:both;
}
#headerNav{
	float:left;
	width:150px;
}
#headerBanner{
	float:right;
	width:800px;
}
#contents{
	padding:30px;
	margin-top:45px;
	background-image:url(../images/bg.png);
}

#contents_bak{
	padding:30px;
	margin-top:45px;
	background-image:url(../images/bg.png);
}

#info{
	padding:25px 0 30px 0;
}
.borderUpper{
	height:45px;
	background-image:url(../images/info_border_upper.png);
}
.borderLower{
	height:44px;
	background-image:url(../images/info_border_lower.png);
}
#gallery{
	margin-bottom:45px;
}
#footer{
	margin-top:45px;
	margin-bottom:30px;
	padding:15px 0 30px 0;
	border-top:1px solid #333;
	text-align:right;
	font-size:9px;
	color:#999;
}
.clear {
	clear: both;
}

/*Style*/
a {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
h1{
	padding:0;
	margin:0;
	color:#fff;
    font-size: 21px;
}
h1 span{
	color:#ffffff;
}
h3 {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#FFF;
	margin:0;
}
h3 span{
	color:#ffffff;
}

#topNav ul{
	margin-top:5px;
	list-style:none;
}
#topNav ul li{
	font-size:9px;
	margin-left:10px;
	margin-right:5px;
	float:left;
}
#topNav ul li a{
	color:#999;
	text-decoration:none;
}
#topNav ul li a:hover{
	color:#FFF;
	text-decoration:none;
}


#contents h1{
	margin:10px 0 10px 0;
}
#contents_bak h1{
	margin:10px 0 10px 0;
}
#contents p{
	margin:20px 10px 20px 10px;
}
#contents_bak p{
	margin:20px 10px 20px 10px;
}
#contents table {
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#contents_bak table {
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#contents table th{
	padding:10px 10px 10px 0;
    font-size: 16px;
	color:#ffffff;
	text-align:left;
}
#contents_bak table th{
	padding:10px 10px 10px 0;
    font-size: 16px;
	color:#ffffff;
	text-align:left;
}

#contents table td{
	padding:10px 10px 10px 0;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #333;
}

#contents table td span{
	font-weight:bold;
	color:#ffffff;
}
#contents table tr td a{
	color:#CCC;
	text-decoration:none;
}
#contents table tr td a:hover{
	text-decoration:underline;
}


#contents_bak table td{
	padding:10px 10px 10px 0;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px solid #333;
}

#contents_bak table td span{
	font-weight:bold;
	color:#ffffff;
}
#contents_bak table tr td a{
	color:#CCC;
	text-decoration:none;
}
#contents_bak table tr td a:hover{
	text-decoration:underline;
}

#info table tr td p,
#info table tr td ul{
	margin-top:20px;
}
#info table tr td ul{
	list-style:none;
}
#info table tr td ul li{
	background-image:url(../images/list_dot.png);
	background-repeat:no-repeat;
	padding-left: 10px;
}
#info table tr td a{
	color:#CCC;
	text-decoration:none;
}
#info table tr td a:hover{
	color:#FFF;
	text-decoration:underline;
}

#footer span{
	color:#666;
}

.listBottomRight{
	float:right;
	padding-right:10px;
	color:#333;
	text-align:right;
}
.listBottomRight a{
	color:#ccc;
}
.listBottomRight a:hover{
	color:#fff;
	text-decoration:underline;
}
.listBottomRight span{
	color:#ffffff;
	font-weight:bold;
}
.listBottomLeft{
	float:left;
	padding-left:10px;
	color:#333;
	text-align:right;
}
.listBottomLeft span{
	color:#ffffff;
	font-weight:bold;
}
.formBorder{
	border:3px solid #ffffff;
}
.formBG{
	color:#000;
	background-color:#ffffff;
	font-weight:bold;
}
.imgLeft{
	margin-right:10px;
}
.partnerList li{
	list-style:none;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.rightAlign{
	text-align:right;
}
.centerAlign{
	text-align:center;
}
.evtemp{
	width:780px;
	margin-left:150px;
	margin-top:40px;
	text-align:center;
	font-size:18px;
	color:#FFF;
	background-color:#39C;
	padding:10px;
}
.evtemp span{
	font-weight:bold;
	text-decoration:underline;
}